﻿@page
@model e__sport.Pages.Competitions.DetailsModel

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Competition</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Competition.Nom)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Competition.Nom)
        </dd>
    </dl>
</div>
<div>
    <a asp-page="./Edit" asp-route-id="@Model.Competition.ID">Edit</a> |
    <a asp-page="./Index">Back to List</a>
</div>
